body {
background: url('http://gajameat.webnshop.com.au/uploaded/files/gajameat-bg-01.png') 0 0 repeat-x;color:#000;overflow:scroll;overflow-x:hidden;
}

h2{
font-size:15px;
}

h3{
font-weight:normal;
}

.c_v_home_dft { position: relative; width: 1135px; margin: 0 auto; }

/* 메인 메뉴 마우스 오버시 드롭되는 색상 변경 */
.menu ul.submenu li {
    background: none repeat scroll 0 0 #252525;
    border-bottom: 1px solid #DDDDDD;
    display: block;
    overflow: hidden;
    padding: 0 0 0 16px;
    text-align: left;
    width: 270px;
}




/* 메인 메뉴 마우스 오버시 색상 */
.menu ul.mainmenu li a:hover {
    color: #E87605;
    font-size: 15px;
  }


/* 메인 메뉴 */
.menu ul.mainmenu li a {
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    padding: 0 20px;        /*메뉴 사이 간격 */
    text-decoration: none;
}



/* 모든 페이지 폰트 설정 */
body {
font-family: centurygothic, futura, urw gothic l, verdana, sans-serif;
color:#666666;
font-size:13px;
}

/* 게시판 글-게시물 링크 색상 및 폰트 크기 변경 */
.boardPlugin li a {
color:#636363;
font-size:10px;
}


/* 모든 링크의 색을 조정 */
a {
color: #F15A24;
}
a:hover{
color: #F15A24;
}

.sub_menu a{
color: #06ACEF;
}

.sub_menu a:hover{
color: #53C9FB;
}


.top_link a {
color:#06ACEF;
}

.top_link a:hover{
color:#ADAABD;
}


#wowasp_footer_content{width: 1135px;height:105px;top:20000px;left:0px;z-index:1;}